<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.hotelnotice.mapper.HotelNoticeMapper">

    <select id="getNotice" resultType="org.jeecg.modules.hotelnotice.entity.HotelNotice">
        SELECT * FROM hotel_notice WHERE del_flag = 0 order by create_time desc limit 1;
    </select>

</mapper>